@charset "UTF-8";

div#page {
    width: 100%;
}

.sp_none {
    display: none;
}
.pc_none {
    display: block;
}

/* head ------------------------------------------------------------- */
div#head {
    width: 100%;
    padding: 10px 10px;
    box-sizing: border-box;
    position: relative;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}
div#head h1 {
    margin: 0 0 15px;
    padding: 0 50px 0 0;
    box-sizing: border-box;
    font-size: 11px;
    color: #cccccc;
    text-align: left;
}

div#head #switchbtn {
    display: block;
    width: 30px;
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 10px;
    z-index: 50;
}
div#head span#switchbtn img {
    width: 100%;
    height: auto;
}

div#head a {
    display: block;
    width: 100%;
    max-width: 250px;
    margin: 0 auto 15px;
}
div#head a img {
    display: block;
    width: 100%;
    height: auto;
}
div#tel {
    margin: 0 auto 15px;
    float: none;
}
div#sitesearch {
    height: 35px;
    margin: 0 auto;
    padding: 0;
    float: none;
    text-align: center;
}

/* topimg ------------------------------------------------------------- */

div#resizeimage img {
    width: 100%;
    height: auto;
}

div.key-visual {
    height: 300px;
}

div.key-visual .link {
    bottom: 0;
}
div.key-visual .link a {
    margin: 0;
    padding: 0 0.8em;
    box-sizing: border-box;
    font-size: 12px;
    text-align: center;
    color: #fff;
}

.absolute {
    position: static;
    color: #fff;
    padding: 1em 0;
}
.absolute p {
    margin: 0;
    padding: 0 0.8em;
    box-sizing: border-box;
    font-size: 12px;
    text-align: center;
}
.absolute a {
    color: #fff;
}

/* Navigation ------------------------------------------------------------- */

#main-navigation {
    /* adscreen 223 */
    width: 100%;
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: none;
    z-index: 20;
    display: none;
}

#main-navigation-inner {
    /* adscreen 185 229 */
    position: relative;
    margin: 0 auto 0 auto;
    width: 100%;
    height: auto;
    overflow: hidden;
}

#main-navigation ul {
    /* adscreen 233 */
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style: none;
}

#main-navigation ul li {
    /* adscreen 239 */
    float: none;
    width: 100%;
}

#main-navigation ul li a {
    /* adscreen 244 */
    display: block;
    width: 100%;
    text-align: center;
    text-decoration: none;
    padding: 14px 10px;
    box-sizing: border-box;
    border-right: none;
    border-bottom: solid 1px #fff;
}

#main-navigation ul li.last a {
    /* adscreen 260 */
    border-right: none;
    border-bottom: none;
}

#main-navigation ul li.first a {
    /*
	padding: 0;
	border-right: none;
	*/
}

/* #main ------------------------------------------------------------- */
div#main {
    width: 100%;
    margin: 0px;
    padding: 20px 15px 30px;
    box-sizing: border-box;
    float: none;
    overflow: hidden;
}
div#main p {
    margin: 0;
    padding: 5px 0px 15px 20px;
    box-sizing: border-box;
}

div#main img {
    margin: 0;
    padding: 0px;
    border: 0px;
}
div#main > table {
    width: 100%;
}
div#main > table td {
    display: block;
    width: 100%;
}

.WhatsNewBOX {
    width: 100%;
    height: auto;
    margin: 0px 0 0 0;
    padding: 0px 0px 25px;
}

.WhatsNewBOX a.home_link_img {
    display: block;
    width: 100%;
    max-width: 260px;
    margin: 10px auto 0;
}
.WhatsNewBOX li {
    float: none;
}

.WhatsNewBOX ol {
    margin: 15px 0px 0 0;
    padding: 0px 0px 0px 0;
    float: none;
    text-align: center;
}
.WhatsNewBOX2 {
    display: block;
}
.WhatsNewBOX2 .item {
    width: 100%;
}
.WhatsNewBOX2 .item h2 {
    height: auto;
}
.WhatsNewBOX2 .item-flex .image {
    width: auto;
}
.WhatsNewBOX2 .item-flex .description {
    width: auto;
}

ul.Inlinemain {
    width: 100%;
    height: 220px;
}

.Inlinemain li {
    margin: 0px 0px;
    padding: 10px 10px 10px 10px;
    box-sizing: border-box;
}

#concept {
    margin: 10px 0px 50px;
    padding: 0px;
    text-align: right;
}
/* #rightmenu ------------------------------------------------------------- */

div#rightmenu {
    width: 100%;
    margin: 10px 0 20px 0;
    padding: 10px 15px 0;
    box-sizing: border-box;
    float: none;
    overflow: hidden;
}
div#leftmenu img {
    margin: 0;
    padding: 0px 0px 0px 0px;
    border: 0px;
    clear: left;
}
div#rightmenu img {
    width: auto;
    margin: 20px 0 0 0;
    padding: 0px;
    border: 0px;
}

ul.InlineBOX {
    width: 100%;
    margin: 0px 0px;
    padding: 0px 10px;
    box-sizing: border-box;
    list-style-type: none;
    overflow: auto;
}

.InlineBOX li {
    margin: 0px 0px;
    padding: 0px 10px 10px 10px;
    box-sizing: border-box;
    font-size: 15px;
}

.InlineBOX ol {
    margin: 0px 0px;
    padding: 10px 10px 0px 10px;
    font-size: 12px;
    font-color: #f5f5f5;
}

ul.InlineBOX01 {
    width: 100%;
    margin: 0px 0px;
    padding: 0px 10px;
    box-sizing: border-box;
    list-style-type: none;
    overflow: auto;
}

.InlineBOX01 li {
    margin: 0px 0px;
    padding: 0px 10px 10px 10px;
    box-sizing: border-box;
    font-size: 15px;
}

.InlineBOX01 ol {
    margin: 0px 0px;
    padding: 20px 10px 0px 10px;
    font-size: 12px;
    font-color: #f5f5f5;
}
.InlineBOX01 img {
    margin: 0px 0px;
    padding: 0px 20px;
    float: left;
}

#top_side_bnr {
    display: block;
    width: 100%;
    max-width: 340px;
    margin: 0 auto;
}
#top_side_bnr img {
    width: 100%;
}

/*table------------------------------------------------------------------*/
table.office {
    width: 100%;
    box-sizing: border-box;
}

td.office {
    padding: 10px 10px;
    box-sizing: border-box;
}
th.office {
    width: 100px;
    padding: 10px 3px;
    box-sizing: border-box;
}

.ggmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* #footer ------------------------------------------------------------- */

div#under {
    background-image: url(../images/ud.jpg);
    background-repeat: repeat-x;
    background-color: #efefef;
    line-height: 1.5;
    font-size: 13px;
    margin: 80px 0 0;
    text-align: center;
}

div#under a {
    color: #333333;
}

div#under a:hover {
    color: #cccccc;
}

#undermenu {
    width: 100%;
    margin: 0px auto;
    padding: 20px 15px;
    box-sizing: border-box;
}

#undermenu .undermenu-link {
    align-items: flex-start;
}

#undermenu .undermenu-link .left {
    flex-grow: 1;
    margin-right: 20px;
}
#undermenu .undermenu-link .left a {
    margin-left: 0;
}
#under p {
    margin: 15px 0;
    padding: 0px 0px;
    text-align: center;
    float: none;
    font-size: 12px;
}

#under a.under_menu_list {
    display: block;
    width: 100%;
    margin: 0 0 0px;
    padding: 0px 0 2px;
    box-sizing: border-box;
    border-bottom: solid 1px #aaa;
    text-align: left;
}
#under img {
    display: block;
    width: 100%;
    max-width: 300px;
    margin: 0px auto;
    padding: 0;
}

div#adsbygoogle {
    margin: 0px auto;
    padding: 20px 0px 0px 0px;
}
